## htw-stundenplan-widget 1.0.0

=== debian/changelog ===
htw-stundenplan-widget (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Karl Wintermann <karl_wintermann@gmx.de>  Mon, 25 Apr 2011 16:40:50 +0000

## htw-stundenplan-widget 1.0.1

=== Makefile ===
#############################################################################
# Makefile for building: HTW_Stundenplan_Widget
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mo 25. Apr 17:06:28 2011
# Project:  HTW_Stundenplan_Widget.pro
# Template: app
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile HTW_Stundenplan_Widget.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qmaemo5homescreenadaptor.cpp \
		llabel.cpp \
		main.cpp \
		stundenplanwidget.cpp \
		settingsdlg.cpp \
		stundenplan.cpp moc_qmaemo5homescreenadaptor.cpp \
		moc_llabel.cpp \
		moc_stundenplanwidget.cpp \
		moc_settingsdlg.cpp \
		moc_stundenplan.cpp
OBJECTS       = qmaemo5homescreenadaptor.o \
		llabel.o \
		main.o \
		stundenplanwidget.o \
		settingsdlg.o \
		stundenplan.o \
		moc_qmaemo5homescreenadaptor.o \
		moc_llabel.o \
		moc_stundenplanwidget.o \
		moc_settingsdlg.o \
		moc_stundenplan.o
DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		HTW_Stundenplan_Widget.pro
QMAKE_TARGET  = HTW_Stundenplan_Widget
DESTDIR       = 
TARGET        = HTW_Stundenplan_Widget

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_settingsdlg.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: HTW_Stundenplan_Widget.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile HTW_Stundenplan_Widget.pro
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile HTW_Stundenplan_Widget.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/HTW_Stundenplan_Widget1.0.0 || $(MKDIR) .tmp/HTW_Stundenplan_Widget1.0.0

=== debian/changelog ===
htw-stundenplan-widget (1.0.1) unstable; urgency=low

  * Laufschrift schneller.
  * Updateintervall f�r Widget ist nun einstellbar

 -- Karl Wintermann <karl_wintermann@gmx.de>  Mon, 25 Apr 2011 20:21:00 +0000

=== debian/control ===
Source: htw-stundenplan-widget
Section: user/desktop
Priority: optional
Maintainer: Karl Wintermann <karl_wintermann@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <http://www.nanohcv.de>

Package: htw-stundenplan-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HTW Dresden - Stundenplan Widget
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sEGRATBWEf7vQAAAmxSURBVGje
 1VldcJxVGX7ec863P0k22zRtkoZQAjPUWmjLj1r8QUcBURAYxRkcZ7zwguFKHXFGuVAvvFKHC27w
 hltxHAWljIiMMFAY5M8WCrZDgaGhIWnSNslms0n2+znv48X3fZvNNuDojGY9M2dnd7+/9/d5nnM+
 IYn/5+E+6MDnHjhZBDAEoLjJNoYAzhy68+Jwo4PSmYHM8O0ALlSf3A31I1S1gG6K9fR+bnn67V+Z
 oHCictHeqU5H1jmQGb9HfXIP1F9EchhgGaqG2KRSU43pk3mqf3956sS9jVPHXn734Z8vnedAZvxH
 1Sc/hfp9VO2hjx2pFqTBZvWKCCCiAEIfrryzcOzZe6Pa7DMTj95XBwDTduo29ckPocnl9EmPxmGg
 Pnb0iaF6kLo5Uz0yG0rGFXZVdx34ftJs7BWRQquJs+hfAPVjVC1pElqq5lHvDpgiAZFAxIy5cv++
 6q4DEwCm3Fr04+9Q/ZAmsaX3ec13F8aSMEGxMnjFDd8MazMnRORs7kCB6odIFuljk/YFtSuBX4w1
 1m3VOBwG0L/GA94LfSKgCtDN7EbQJ8Y3l/sBlNxadqgASZLocnomlWmgIa7lFqggFKkDiu4eRMqs
 dOv/VAXoSbVdbr7mAOPaCCPLQMu7bvZAIWZdBvKyIUHtNvTcuJPJTjWqqfEg2N0eEFQI2NkDeRNr
 NHcqgKRoGgzsSGDcOlJjEouvzzprBAbS1lcClCvKYqVVo7pSs86HpkXqxX5lsUfb7ycrNUcfioiA
 fUNJfkMLldHiggOJhpa5kPT6LMAqEG3PQKurAVIP/vgCZw1iCszXfjFt+wZjiBCZsatnJlzz7ed7
 t1y0J4IxkMY5Z448tNUZg+TymxeTy79SgxgAwrMvPdI3uuvKWLKHUEyEQpnpT4E/fbx07vH7hurn
 ZuzOvZ+ICzfec1rEKMTwrrGnBu7Y/nQVsLh/6uba72Y/vggxOY52ZIAgQA9Se4slAEStvoS+ODRG
 PcQYhUjeQ8TgxU0Zu7KpADB/qiBwSKBIVA19YsS4GEboKZqMXLaSaRkKJL0eINVj8cXfDky++5bt
 6+uD3X1Dgz4RWMddvTPB7YOHqoEu4WR0iX9sZleT9BADhYCSNnG7Gk3lHwFN+0NAVahPTPbAHKWU
 aaZStwVKUr33OYUI1aenZR9ZwykAT9Bn3zX8++8HJ19/oRQEAXZ/5ubIjOwOAbJsIn57x6GBEhbR
 YJUPTl+zUo+L7QipgBAATUcJKUgVERBEFCeAasrOOdkh17lQgB4QLyLeGJMlsZXPnByz66Ai6bkA
 PGbeLJ9+8WA1iiJsH92pye4v12lsImLiW4de67u2crgXEDxf2xM+OrOnISIxRGIAHqSSquehUDrb
 WJiAiDCTGCrrtC3ZZhwhgrQ80iGpoM/Oy9FtTaLUXnp469zZM1KpVDBy9Y1N9m4NRWw8UFjlbdte
 HjAMsYQhPvj+x5ZFTAwxMUR8JtM0KyGaDgcIgiICkrDOwaRoxFZ5ISO7lvGkUrX1V1vJsAUMaP0m
 oP7owW2zJ17pAYAdu6+OdNf1ixATG4P4R+OPDY8HE4FKEfef/OzSm42hVRETizHx2j3Z6sc1FBLJ
 o6+qCoGgpxjg7JHHeyQoO6SpJwDES/NBZXzfKklKeh1by7/cWSqFollGNK1KKlcW3OlXHhuo1+sY
 3LYdW666pREbE4kx0W3DR/s+3f9GBSSmolF/cHpPQ6yNYGwEtKKPDO59BwqRBDyoaT1TUS4UEOy/
 fjmoDi+LdVEOoyun3y6FtdkAVIKiQqiI5MgPUilZSVJJUJUwFHptvvDr0bnTk7ZQKGDb/uuWo4Hx
 ZWNsJMZG39rx3HbHZcSmHz85/sUFFRcZYyIRE3coOaawvoZCzLVQlvYs75LJbCggHpJNiM8ElSep
 EFJE0ttlsJPWPbUdIKJTR3snX326P45jjF44ztL+mxYlNT782aWPjA27mUAR4Ikzl60erw+tiMmi
 L3lvtqbfSI1qPkUEQoFmSwQASVqDkgs/B4EDqZAUWlU1J2+0jE+RiiDp4rqtHfnjaL1eR7VaRd+B
 Oxak0BuKdeHe/pngQOVYv2GEiWg8ue+tTy3AuEiMDUUkOV/YSIvJTfsqAVQFmPJASyFkpNMWSaLV
 1Gxdp4SwBVitxs1KU8PjT26bPH64bIzB8KX7IzPykYaICQeKkf/u+JNjFVk0KkX8YWrfci3paRrr
 QhgbZ8Z2TGqKju1qFPAtSZ2RpSBHRVVZo2+0IrsGu2kJCXJwSEksxWrK9BuVyeceGoqiCNuHR1i9
 6pbFOCiFYl140/ZXB/aU3uoFiafn9q7+5r3LFkzgQjEuBJBsuLZKCdJvsKBJPfSqsBkxrZHY2iIi
 y1QGoxkjWgvkfUy2yKu3FMjikT8NLywswFmLnZ+8pRH2jy1ZY8NSgOTrwy+NGA3hbQUPvHNlTYwN
 jXXNjLT4QRuOkj63g8ioHqDGX/jBPyIflzSOCq53YAVAnDUOAaA8NL5S2joaZplQVkcbzc9/7xiT
 uMRCmSImIuAF9NUrvjQTLc3XLr3iqwVnTcD+rV6sWxXrVmO65O7jt7+pcVj0iRZPNQeb4oKmGBtC
 4D94XSI5CrFDjWYlNHBBHUmy6uitiFWxLgbh88uNKxAu8MwFmi0AW0br8H411Vk2yZpPUepvBkFP
 7FQd6Q3F0BqbiHWJUvRkc7jBJAlJbyWwKtbGEOM/fE1Cjw45ne8/KkAvYiGBSVKBD2Zl0hkFiEjb
 do3zYmycH1tLv6jYwItl1Ha/1nERq//6Wedv+XZmIKvrrMsFsgZD/9au03/h2MYOpApgnZQwLSkB
 /kfW/y+Hzwj2PCLLGI7d7QCpYkwHCqUa32dOdPcQacF3OwqRKQsruv/FX6Ya1vOAFxEVEU/p9hYQ
 L8bqhtsq6YKly3sA9Lmczh2IASxC0BSg2NX7ilSvcbikUbMJQHMH6mFt9i+u3DcMY8vifQHoTij1
 cbg099pfn62ffO0cgMQBwKE7L06u+eXMrBhzxthgi/exUNV0nRPURONwvnlucjqcm6oDiFrrgeLA
 yGK0eO4gqRNigxUR4wXomglqlKzUZ84e/vOTy1MnZgAsk9R1L7r33HV/wZb7LikNjt3KJBqGSBVA
 YVNf2FC9xtGyxs3Fc4cff2bu9afeCeenzwJYOc+B3Im4MT8kLhit7Nx7HcAq1bvNemmjcbgyf/Sp
 vzXnp882Jo/NNs+8V8uNT4X1BtEVETNy7TdKpa2j23y02pusLhXpk03pBw1X4qWJ1xdWz0w0AKym
 q7S1aMqHlYeImAxq7SY2NDN5s87wfPwTeLVMZrnQHvwAAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE)
	#docbook-to-man debian/htw-stundenplan-widget.sgml > htw-stundenplan-widget.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/htw-stundenplan-widget.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/htw-stundenplan-widget install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
